partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Калькулятор
UI.Toolbar_Calculator_Tooltip=Калькулятор
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Очистить историю браузера
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Удалить только историю браузера
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Очистить всю историю
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Удалить все сведения о просмотре веб-страниц
UI.Toolbar_DeleteButton_DeleteCookies_Label=Удалить файлы Cookie
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Удалить только файлы cookies браузера
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Очистить историю загрузок
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Удалить только историю загрузок
UI.Toolbar_DeleteButton_Tooltip=Удалить личные сведения о просмотре веб-страниц
UI.Toolbar_Description_FF=Безопасный поиск в Интернете с помощью панели инструментов AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Безопасный поиск в Интернете с помощью панели инструментов AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Сохранить AVG Secure Search в качестве поисковой службы по умолчанию
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Изменить поисковую службу по умолчанию и отключить защиту при поиске
UI.Toolbar_FF_SearchGuard_OK_button=OK
UI.Toolbar_Guard_Allow3rdPartyHP=Разрешить ПО сторонних разработчиков изменять мою главную страницу
UI.Toolbar_Guard_HPChangeBlocked=AVG успешно заблокировал попытку другого приложения изменить [настройки домашней страницы].
UI.Toolbar_Guard_KeepHP=Сохранить текущую главную страницу (рекомендуется)
UI.Toolbar_Loading=Загрузка
UI.Toolbar_Logo_About_Label=Информация...
UI.Toolbar_Logo_About_Tooltip=О Панели инструментов AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=О Панели инструментов AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Введите имя сайта, чтобы узнать его рейтинг безопасности 
UI.Toolbar_Logo_Current_Threat_Level_Label=Текущий уровень угрозы
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Получать обновления об уровнях угрозы в Интернете
UI.Toolbar_Logo_Help_Label=Справка панели инструментов 
UI.Toolbar_Logo_Help_Tooltip=Узнайте больше о Панели инструментов AVG Security Toolbar
UI.Toolbar_Logo_Help_Tooltip_safeguard=Узнайте больше о Панели инструментов AVG SafeGuard toolbar
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Отправить отзыв о продукте
UI.Toolbar_Logo_ProductFeedback_Tooltip=Отправить отзыв о продукте
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ru.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ru.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=Панель инструментов AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=Панель инструментов AVG SafeGuard toolbar
UI.Toolbar_Name_FF=Панель инструментов AVG Security Toolbar 
UI.Toolbar_Name_FF_safeguard=Панель инструментов AVG SafeGuard toolbar 
UI.Toolbar_Name_IE=Панель инструментов AVG Security Toolbar 
UI.Toolbar_Name_IE_safeguard=Панель инструментов AVG SafeGuard toolbar 
UI.Toolbar_Notepad_Label=Блокнот
UI.Toolbar_Notepad_Tooltip=Блокнот
UI.Toolbar_Searchbox_Watermark=Поиск…
UI.Toolbar_searchguard_balloon_text=AVG успешно заблокировал попытку другого приложения изменить [настройки поиска].
UI.Toolbar_Search_Button_Label=Поиск
UI.Toolbar_Search_Button_Tooltip=Поиск в Интернете
UI.Toolbar_SetSearchProvider_Label=Использовать AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Назначить AVG Secure Search поисковой службой по умолчанию в новых вкладках и других окнах поиска на компьютере.
UI.Toolbar_SiteSafety_Label=Безопасность сайта
UI.Toolbar_SiteSafety_Tooltip=Проверить уровень безопасности текущего веб-сайта
UI.Toolbar_Weather_Label=Погода
UI.Toolbar_Weather_Tooltip=Прогноз погоды
UI.Toolbar_WindowsExplorer_Label=Проводник Windows
UI.Toolbar_WindowsExplorer_Tooltip=Доступ к файлам и папкам на жестком диске
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Проверьте скорость подключения к Интернету для оптимизации работы
UI.Toolbar_SiteSafety_High_Label=Опасна!
UI.Toolbar_SiteSafety_High_Tooltip=Опасна!
UI.Toolbar_SiteSafety_Med_Label=Потенциально опасна
UI.Toolbar_SiteSafety_Med_Tooltip=Потенциально опасна
UI.Toolbar_SiteSafety_Safe_Label=Безопасна
UI.Toolbar_SiteSafety_Safe_Tooltip=Безопасна
UI.Toolbar_SiteSafety_Unknown_Label=Безопасность сайта
UI.Toolbar_SiteSafety_Unknown_Tooltip=Безопасность сайта
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Удалить AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Удалить AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=Дополнительные сведения
UI.Toolbar_Logo_EULA_Label=Лицензионное соглашение с конечным пользователем
UI.Toolbar_Logo_EULA_Tooltip=Лицензионное соглашение с конечным пользователем
UI.Toolbar_Logo_Privacy_Label=Политика конфиденциальности
UI.Toolbar_Logo_Privacy_Tooltip=Политика конфиденциальности
UI.Toolbar_Logo_Uninstall_Label=Скрыть/удалить AVG Toolbar 
UI.Toolbar_Logo_Uninstall_Tooltip=Скрыть/удалить AVG Toolbar 
